@charset "UTF-8";

/* curi */
.wrap-curi {overflow:hidden; position: relative; padding:12rem 0 11.5rem 0; background:url('../images/bg-curi.jpg') no-repeat center / cover;}
.wrap-curi .title {margin-bottom: 10rem;}
.wrap-curi .title h2 {font-family: pb; font-size: 5rem; text-align: center; color:#111; line-height: 1;}
.wrap-curi .slider {cursor: url('../images/bg-pointer.png') 50 50, auto;}
.wrap-curi .slider > ul {align-items: center;}
.wrap-curi .img-box {overflow:hidden; position: relative; cursor: url('../images/bg-pointer.png') 50 50, auto;}
.wrap-curi .img-box img {width: 100%; height: 100%; object-fit: cover;}
.wrap-curi .hover-box {position: absolute; left:0; top:100%; display: flex; align-items: center; justify-content: center; flex-direction: column; width:100%; height:100%; padding:0 2rem; background:rgba(89,66,70,0.9); text-align: center; color:#fff; letter-spacing: -.03em; transition:top .5s;}
.wrap-curi .hover-box::before {content:'curriculum'; position: absolute; left:0; top:0; padding:0 1.2rem; font-family: pt; font-size: 4.5rem; opacity:0.15; text-transform: uppercase;}
.wrap-curi .hover-box::after {content:'curriculum'; position: absolute; right:0; bottom:0; padding:0 1.2rem; font-family: pt; font-size: 4.5rem; opacity:0.15; text-transform: uppercase;}
.wrap-curi .sj {display: flex; justify-content: space-between; align-items: center; margin-top: 2rem; font-family: pb; font-size: 2.2rem; color:#333;}
.wrap-curi .sj::after {content:''; display: block; flex-shrink: 0; width: 2.5rem; height:2.5rem; background:#aaa url('../images/ic-curi-arrw.png') no-repeat center; border-radius:50%;}
.wrap-curi .sub-sj {position: relative; margin-bottom:1.8rem; padding-bottom: 4.2rem; font-family: pb; font-size: 2rem;}
.wrap-curi .sub-sj::after {content:''; position: absolute; left:50%; bottom:0; width: 0.1rem; height:3rem; background:#fff;}
.wrap-curi .cn {font-family: pl; font-size: 2rem; line-height: 3.5rem;}
.wrap-curi li:hover .hover-box {top:0;}
.wrap-curi li:hover .sj {color: #594246;}
.wrap-curi li:hover .sj::after {background-color:#594246 !important;}

.wrap-curi .control {display: flex; align-items: center; justify-content: center; text-align: center;}
.wrap-curi .control .numbering {font-size: 2rem;}
.wrap-curi .playstop {margin:0 2rem;}
.wrap-curi .playstop button {position: relative; display: none; width: 8rem; height:8rem; border-radius:50%;  text-indent: -9999px;}
.wrap-curi .playstop button.on {display: block;}
.wrap-curi .playstop .play {background:rgba(0,0,0,0.3) url('../images/ic-play.png') no-repeat center;}
.wrap-curi .playstop .stop {background:rgba(0,0,0,0.3) url('../images/ic-stop.png') no-repeat center;}
.wrap-curi .playstop .play:hover {background:rgba(0,0,0,0.3) url('../images/ic-play-on.png') no-repeat center;}
.wrap-curi .playstop .stop:hover {background:rgba(0,0,0,0.3) url('../images/ic-stop-on.png') no-repeat center;}
.wrap-curi .prevnext {display: none; gap:0 2rem; font-size: 0; }
.wrap-curi .prevnext button {position: relative; width: 8rem; height:8rem; border-radius:50%; text-indent: -9999px; }
.wrap-curi .prevnext .prev {background:rgba(0,0,0,0.3) url('../images/ic-prev.png') no-repeat center;}
.wrap-curi .prevnext .next {background:rgba(0,0,0,0.3) url('../images/ic-next.png') no-repeat center;}
.wrap-curi .prevnext button:hover {border:0.2rem solid #fff;}
.wrap-curi .prevnext .prev:hover {background:rgba(0,0,0,0.3) url('../images/ic-prev-on.png') no-repeat center;}
.wrap-curi .prevnext .next:hover {background:rgba(0,0,0,0.3) url('../images/ic-next-on.png') no-repeat center;}


/* 카드 사이즈 */
.wrap-curi .slide1,
.wrap-curi .slide3,
.wrap-curi .slide6 {width: 38rem;}
.wrap-curi .slide2,
.wrap-curi .slide5,
.wrap-curi .slide7 {width: 50rem;}
.wrap-curi .slide4,
.wrap-curi .slide8 {width: 30rem;}

.wrap-curi .slide1 .img-box,
.wrap-curi .slide3 .img-box,
.wrap-curi .slide6 .img-box {height:48rem;}
.wrap-curi .slide2 .img-box,
.wrap-curi .slide5 .img-box,
.wrap-curi .slide7 .img-box {height:62rem;}
.wrap-curi .slide4 .img-box,
.wrap-curi .slide8 .img-box {height:36rem;}


@media screen and (max-width:1200px) {
	.wrap-curi {padding: 8rem 0;}
	.wrap-curi .title {margin-bottom: 5rem;}
	.wrap-curi .title h2 {font-size: 4rem;}
	.wrap-curi .slider > ul {cursor: grab;}
	.wrap-curi .cn {font-size: 1.8rem;}
	
}
@media screen and (max-width:768px) {
	.wrap-curi {padding:6rem 0 6.5rem 0;}
	.wrap-curi .title {margin-bottom: 3rem;}
	.wrap-curi .title h2 {font-size: 3rem;}
	.wrap-curi .slider {cursor: grab;}
	.wrap-curi .img-box {cursor: grab;}
	.wrap-curi .prevnext {display: block;}
	.wrap-curi .prevnext button {position: absolute; z-index: 1;}
	.wrap-curi .prev {left:3rem; top:50%; margin-top:-4rem;}
	.wrap-curi .next {right:3rem; top:50%; margin-top:-4rem;}

	.wrap-curi .slide2, 
	.wrap-curi .slide5, 
	.wrap-curi .slide7 {width: 46rem;}
	.wrap-curi .slide2 .img-box, 
	.wrap-curi .slide5 .img-box, 
	.wrap-curi .slide7 .img-box {height:58rem;}
}
